@charset "utf-8";



/*----------------------------
 コンテンツページ用アイコン（小）4並び
----------------------------*/

.miniicons{
	padding:0;
	text-align:center;
	border-top: 1px solid #dcdcdc;

	text-align:center;
	background:#e9e9e9;
}

#miniiconwaku{
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	width:320px;
	padding:5px 0 4px 0;
	background:#e9e9e9;


}


/*----------------------------
 共通タイトル／セクション
----------------------------*/


/* 紫ラインが入ったタイトル */

.title {
	margin:0;
	text-align:center;
	vertical-align:middle;
	height:51px;
	background:url(../img/all/titleBG.jpg) repeat-x; 
	
}


.title h1{
	margin:0;
	text-align:center;
	width:100%;
	padding-top:16px;
	font-size:18px;
	font-weight: bold;
	color:#4f4f4f;
	letter-spacing:3px;
	vertical-align:middle;
	line-height:1;
    
}




/* ページサブタイトル（黒に白字） */


/* 黒に白字 */
.title_sub{
	width:100%;
	background:#383838;
	margin:0;
}

.title_sub h1{
	margin:0;
	font-size:15px;
	font-weight: bold;
	color:#fff;
	letter-spacing:3px;
    padding: 10px 0 10px 0;
	line-height:1;
}

/* グレーに白字(主にダウンロード) */

.title_sub2{
	width:100%;
	background:#999999;
	text-align:center;
}

.title_sub2 h1{
	margin:0;
	font-size:14px;
	font-weight: bold;
	color:#fff;
	letter-spacing:3px;
    padding: 10px 0 10px 0;
	line-height:110%;
}



/* 一覧リンク（探してなかったら消す） */

.nolink{
	width:100%;
	background:#999999;
}

.nolink h1{
	margin:0;
	font-size:13px;
	font-weight: bold;
	color:#fff;
	letter-spacing:6px;
    padding: 10px 0 10px 0;
}


/* カテゴリTOPへ戻る（２本線が入った画像） */

#bottom_link{
    margin:10px auto 0 auto;
    text-align:center;
	background:url(../img/all/contents_bottom_line.gif) top repeat-x; 
	height : auto ;
	width: 320px;
    padding: 15px 0 5px 0;
	
}


#bottom_link h1{
	margin:0;
	font-size:13px;
	font-weight: bold;
	letter-spacing:140%;
	padding-top:3px;

}


#bottom_link h1 a{
	margin:0;
	font-size:13px;
	font-weight: bold;
	letter-spacing:1px;
    text-decoration: underline;
}

#bottom_link h2{
	margin-top:10px;
	font-size:13px;
	font-weight: bold;
	letter-spacing:140%;
	padding-top:10px;

}


#bottom_link h2 a{
	margin:0;
	font-size:13px;
	font-weight: bold;
	letter-spacing:1px;
    text-decoration: underline;
}



/* ページNO（全○件中 1～00件表示 ） */

.page_number {
	width: 100%;
	padding: 8px 0 8px 0; 
	height : auto;
	text-align:center;
    color:#fff;
	font-size: 13px;
	background:#999999;
	line-height: 1;

}





/* ━━━━━━━━━━━━━
accordion（黒BG）
━━━━━━━━━━━━━━ */
.accordion{
	background:#ffffff;
	border-bottom:none;
	width:100%;
}
.ttl1 + .accordion{
	margin-top:-10px;
}
.accordion:last-child{
	border-bottom:0px solid #000000;
}
.section2 .accordion:first-child{
	margin-top:-11px;
}
.section2 .accordion:last-child{
	margin-bottom:-11px !important;
}
#footArea .accordion{
	margin:0 0 -1px;
	border:0px solid #000000;
}
.accordion dt{
	margin-bottom:0px;

	background: -moz-linear-gradient(
		top,
		#616161 0%,
		#000000);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#616161),
		to(#000000));
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border: 0px solid #7d0000;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0),
		inset 0px 0px 0px rgba(255,255,255,0);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0),
		inset 0px 0px 0px rgba(255,255,255,0);
	text-shadow:
		0px -1px 0px rgba(000,000,000,0),
		0px 1px 0px rgba(255,255,255,0);

	border-bottom:solid 1px #cccccc;
	border-bottom:top 1px #cccccc;
	vertical-align:middle;
	font-size:15px;
	padding: 7px 0 11px 0;

}
.accordion dt a{
	display:block;
	padding-top:5px;
	background: url(../img/program/program_ic_arrow01.png) no-repeat 98% 60%;
	font-size:16px;
	line-height:1.2;
	font-weight:bold;
	text-decoration:none !important;
	color:#fff;
}

.accordion dt a.close{
	background: url(../img/program/program_ic_arrow02.png) no-repeat 98% 60%;
	color:#ffffff !important;
}
.ttl1 + .accordion a.close{
	border-top:1px solid #ffffff;
}
.accordion dd{
	font-size:14px;
	font-weight:normal;
	text-align:left;
	padding: 0px 0 0px 0;
}
.accordion dd.inner{
	font-size:100%;
	padding:10px;
}
.accordion dd.inner *:last-child{
	margin-bottom:0 !important;
}
.accordion dd ul,
.accordion dd ol{
	margin-bottom:0;
}
.accordion dd nav li{
	border-bottom:0px dotted #000000;
}
.accordion dd nav li:last-child{
	border-bottom:none;
}
.accordion dd nav li a{
	display:block;
	padding:10px 36px 10px 9px;
	background:url(img/icn_arrow02.png) no-repeat 100% 50%;
	color:#000000 !important;
	text-decoration:none !important;
}
.accordion2 .addTxt:after{
	content:'...';
}
.accordion2 .more{
	display:none;
	margin-top:-10px;
	text-align:right;
}





/*----------------------------
 NAV　一覧内リスト（LIVE壁紙一覧に使用）
----------------------------*/

#list{
	width:100%;
    margin-left:auto;
    margin-right:auto;
	margin-bottom:0px;
	margin-top:0px;
	padding:0px;
	background:#e5e5e5;
	text-align:left;
}
#list ul{
	margin-bottom:0;
	font-weight:bold;
	vertical-align:middle;
}

#list ul li{
	padding: 5px 0 5px 8px; 
	margin-bottom:0px;
    background: -moz-linear-gradient(top, #fff, #fff 1%, #fff 50%, #e9e9e9 99%, #ccc);  
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), color-stop(0.01, #fff), color-stop(0.5, #fff), color-stop(0.99, #e9e9e9), to(#e9e9e9));
	border-bottom:solid 1px #cccccc;
	border-bottom:top 1px #cccccc;
	vertical-align:middle;
	font-size:15px;
	line-height:1;
}


#list ul li a{
	display:block;
	padding:5px 29px 5px 0px;
	background: url(../img/all/common_ic_arrow.png) no-repeat 98% 50%;
	color:#000000 !important;
	text-decoration:none !important;
}













/****************************************/
/* ページNO（主にコンテンツページ）
/****************************************/


#pageno{
	width:320px;
	margin:0px 0px 0px 0px; 
	padding: 10px 0 10px 0;

	background:#999999;
}


.paging {
  overflow: auto;

}

.paging ul {
  margin: 0;
  padding: 0;
  list-style-type: none;

}

/* number */

.paging ul li #no {
  margin: 0;
  padding: 0;
  display: inline;
  list-style-type: none;
	text-decoration:none;
}

.paging ul li no a {
  margin: 0 4px 0 0;
  padding: 4px 7px 6px 7px;
  display: block;
  float: left;
  width: 18px;
  height: 20px;
  line-height: 24px;
  color: #4a347f;
  background-color: #eaeaea;
	font-size:14px;
	font-weight: bold;
	text-decoration:none;
	text-align:center;

}


.paging ul li no a:visited {
  margin: 0 4px 0 0;
  padding: 4px 7px 6px 7px;
  display: block;
  float: left;
  width: 18px;
  height: 20px;
  line-height: 24px;
  color: #4a347f;
  background-color: #eaeaea;
	font-size:14px;
	font-weight: bold;

}

.paging ul li no a:hover {
  margin: 0 4px 0 0;
  padding: 4px 7px 6px 7px;
  display: block;
  float: left;
  width: 18px;
  height: 20px;
  line-height: 24px;
  color: #4a347f;
  background-color: #eaeaea;
	font-size:14px;
	font-weight: bold;

}


/* now */

.paging ul li now{
  margin: 0 4px 0 0;
  padding: 4px 7px 6px 7px;
  display: block;
  float: left;
  width: 18px;
  height: 20px;
  line-height: 24px;
  color: #fff;
  background-color: #4a3079;
	font-size:14px;
	font-weight: bold;
	text-align:center;
}

.paging ul li now a {
  color: #fff;
	text-decoration:none;
	font-weight: bold;
}


/* nolink */

.paging ul li none{
  margin: 0 4px 0 0;
  padding: 4px 7px 6px 7px;
  display: block;
  float: left;
  width: 18px;
  height: 20px;
  line-height: 24px;
  color: #a0a0a0;
  background-color: #ebebeb;
	font-size:14px;
	font-weight: bold;
	text-align:center;

}

/* arrow */

.paging ul li #arrow{
  margin: 0 4px 0 0;
  padding: 4px 7px 6px 7px;
  display: block;
  float: left;
  width: 8px;
  height: 20px;
  line-height: 20px;
  color: #a0a0a0;
  background-color: #ebebeb;
	font-size:14px;
	font-weight: bold;
	text-decoration:none;

}


.paging ul li arrow a{
  margin: 0 4px 0 0;
  padding: 4px 7px 6px 7px;
  display: block;
  float: left;
  width: 8px;
  height: 20px;
  line-height: 24px;
  color: #a0a0a0;
  background-color: #ebebeb;
	font-size:14px;
	font-weight: bold;
	text-decoration:none;
	text-align:center;
}


.paging ul li arrow a:visited {
  margin: 0 4px 0 0;
  padding: 4px 7px 6px 7px;
  display: block;
  float: left;
  width: 8px;
  height: 20px;
  line-height: 24px;
  color: #a0a0a0;
  background-color: #ebebeb;
	font-size:14px;
	font-weight: bold;
}

.paging ul li arrow a:hover {
  margin: 0 4px 0 0;
  padding: 4px 7px 6px 7px;
  display: block;
  float: left;
  width: 8px;
  height: 20px;
  line-height: 24px;
  color: #a0a0a0;
  background-color: #ebebeb;
	font-size:14px;
	font-weight: bold;
}


/* noarrow */

.paging ul li noarrow{
  margin: 0 4px 0 0;
  padding: 4px 7px 6px 7px;
  display: block;
  float: left;
  width: 8px;
  height: 20px;
  line-height: 24px;
  color: #a0a0a0;
  background-color: #ebebeb;
	font-size:14px;
	font-weight: bold;
	text-decoration:none;

}



.centered {
  position: relative;
  overflow: hidden;
}

.centered ul {
  position: relative;
  left: 50%;
  float: left;
}

.centered ul li {
  position: relative;
  left: -50%;
  float: left;
}







/* リストページ共通ブランク */


#nolist{

	width: 100%;
	margin: 0px auto 0;
	background:#fff;
	text-align:center;
	padding:20px 0 15px 0;
	line-height:140%;
	font-size:14px;
}


/* 番組情報 */
#program_bangumiinfo .nav_list ul {
	margin:0 auto;
	width:98%;
}

#program_bangumiinfo .list1 {
	display:block;
	text-align:left;
	padding:0 0 0 0.5px;
}

#program_bangumiinfo .list2 {
	display:block;
	text-align:right;
	padding:0 0.5px 0 0;
}



#program_bangumiinfo .list1 img {
	width:49% !important;
}

#program_bangumiinfo .list2 img {
	width:49% !important;
}